<?xml version="1.0" encoding="UTF-8"?>
<MaterialZasobuUdostepniony>
<organProwadzacyZasob>Prezydent Miasta Krakowa</organProwadzacyZasob>
<identyfikatorEwidencyjny>PL.PZGiK.307</identyfikatorEwidencyjny>
<nazwaMaterialuZasobu>10.4 - Mapa ewidencji gruntów i budynków w postaci rastrowej</nazwaMaterialuZasobu>
<dataWykonaniaKopii>2022-12-07</dataWykonaniaKopii>
<sumaKontrolna>4bb7d229ec263b8f05c252d2012dffc2e94111c43c77ed98754087bce7a63227</sumaKontrolna>
</MaterialZasobuUdostepniony>
